# Poco::Data::PostgreSQL

# class PQConnectionInfoOptionsFree

Library: Data/PostgreSQL
Package: PostgreSQL
Header: Poco/Data/PostgreSQL/PostgreSQLTypes.h

## Description

PostgreSQL connection Info Options free (RAII)

## Constructors

### PQConnectionInfoOptionsFree

explicit PQConnectionInfoOptionsFree(
PQconninfoOption * aConnectionInfoOptionPtr
);

## Destructor

### ~PQConnectionInfoOptionsFree

~PQConnectionInfoOptionsFree();